map: Atlas
gamemode: Secret+ Lowpop
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0cc69d8b-37cf-49e9-a8ae-01d5107007b3
  playerICName: Melina Whiskey
  playerOOCName: EinfachReaper
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Patella Rohtin
  playerOOCName: mrs
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]umm dirk ig?![/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 39670
endTick: 640217
duration: 01:49:30.3600963
fileCount: 679
size: 83239271
uncompressedSize: 747324067
endTime: 05:55:40.5119928
...
